Details

    • Type: Quality Risk
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: Backlog, 12.3.1
    • Fix Version/s: 13.0, 7.5-12.3.1
    • Component/s: Build/Kits
    • Labels:
      None

      Description

      Branch/Tag: 12.3.1.fuse-750011-redhat-00001

      • Severity: High

      1. apache commons collections

      • Vulnerability ID: CVE-2015-6420

      2. org.apache.lucene:lucene-queryparser - Remote Code Execution (RCE)

      • Vulnerability ID: CVE-2017-12629

      3. org.slf4j:slf4j-ext - Access Restriction Bypass

      • Vulnerability ID: CVE-2018-8088

      These changes will be committed to the teiid/teiid product branch 7.5-12.3.x and to master.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                rhn-engineering-vhalbert Van Halbert
                Reporter:
                rhn-engineering-vhalbert Van Halbert
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: